<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="css/style.css" />
    <link
      rel="stylesheet"
      media="screen and (max-width: 768px)"
      href="css/phone.css"
    />
    <title>Hotel BT | About</title>
  </head>
  <body>
    <header>
      <nav class="navbar">
        <div class="container">
          <h1 class="logo">
            <a href="index.html">HBT</a>
          </h1>
          <ul>
            <li><a href="index.html">Home</a></li>
            <li><a class="current" href="about.html">About</a></li>
            <li><a href="contact.html">Contact</a></li>
          </ul>
        </div>
      </nav>
    </header>

    <section class="about-info bg-light py-3">
      <div class="container">
        <div class="info-left">
          <h1 class="l-heading">
            <span class="text-primary">About</span> Hotel BT
          </h1>
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Tempora
            veniam doloremque quasi quod eum voluptate assumenda. Dolores,
            iusto. Cum quas blanditiis quis adipisci, molestias repudiandae
            eveniet autem animi facilis asperiores!
          </p>
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolor amet
            praesentium suscipit numquam unde? Voluptate recusandae esse
            eligendi minus. Tenetur!
          </p>
        </div>
        <div class="info-right">
          <img src="./img/photo-2.jpg" alt="hotel" />
        </div>
      </div>
    </section>
    <div class="clr"></div>
    <section class="testomonials">
      <div class="container">
        <h2 class="l-heading">What Our Guests Say</h2>
        <div class="testomonial bg-primary">
          <img src="./img/person-1.jpg" alt="samantha" />
          <p>
            Lorem ipsum dolor, sit amet consectetur adipisicing elit. Id itaque
            expedita ad quo ex reprehenderit culpa cumque commodi illum. Ad
            molestias unde, corrupti architecto praesentium, laudantium
            doloremque reprehenderit amet laboriosam nisi facere sint quod sit
            ipsam recusandae natus officia? Incidunt.
          </p>
        </div>
        <div class="testomonial bg-primary">
          <img src="./img/person-2.jpg" alt="Jen" />
          <p>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptas
            alias facilis earum aliquid esse voluptatem porro officia adipisci
            tempora, quae laboriosam asperiores sed repellat! Aspernatur earum
            maiores nam cumque in ratione commodi illum excepturi. Sit deserunt
            sapiente eligendi tempore odio.
          </p>
        </div>
      </div>
    </section>
    <footer class="main-footer bg-dark">
      <p>Hotel BT &copy; 2019, All Rights Reserved</p>
    </footer>
  </body>
</html>
